/* Autogenerated file. Do not edit manually. */
/* tslint:disable */
/* eslint-disable */
export { OspErrors__factory } from "./OspErrors__factory";
export { OspEvents__factory } from "./OspEvents__factory";
